file(GLOB_RECURSE SOURCE_FILES Source/*.c)
idf_component_register(
    SRCS ${SOURCE_FILES}
    REQUIRES TactilitySDK lwip
)
target_compile_options(${COMPONENT_LIB} PRIVATE -Wno-format-truncation -Wno-unused-but-set-variable -Wno-unused-function)
